Computer Security
[EN] securityvulns.ru no-pyccku


afuse shell characters problem
Published:19.07.2008
Source:
SecurityVulns ID:9161
Type:local
Threat Level:
5/10
Description:Privilege escalation with shell characters in filenames.
Affected:AFUSE : afuse 0.1
 AFUSE : afuse 0.2
CVE:CVE-2008-2232
Original documentdocumentDEBIAN, [SECURITY] [DSA 1611-1] New afuse packages fix privilege escalation (19.07.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod